
/* Recent projects menu - clear menu item title */
"Clear Menu" = "Clear Menu";

/* Inline styles menu - empty menu placeholder item title */
"No Inline Styles" = "No Inline Styles";

/* Markers menu - empty menu placeholder item title */
"No Markers" = "No Markers";

/* Paragraph styles menu - empty menu placeholder item title */
"No Paragraph Styles" = "No Paragraph Styles";

/* Styles menus - clear style item title */
"Clear" = "Clear";

/* Editor popup menu "inline styles" item name */
"Inline Styles" = "Inline Styles";

/* Editor popup menu "markers" item name */
"Markers" = "Markers";

/* Editor popup menu "paragraph styles" item name */
"Paragraph Styles" = "Paragraph Styles";

/* Editor popup menu "Activate" item name */
"Activate" = "Activate";

/* Editor popup "show" submenu "characters hidden" item name */
"Hidden Characters" = "Hidden Characters";

/* Editor popup "show" submenu "paragraph bar" item name */
"Paragraph Bar" = "Paragraph Bar";

/* Editor popup "show" submenu "typewriter scrolling" item name */
"Typewriter Scrolling" = "Typewriter Scrolling";